﻿/*
	Defines custom styles and overwrite existing styles here.
*/

div.mainMenu
{
    margin: 1em;
    text-align: center;
}

div.mainMenu p
{
    margin: 2em 0;
    margin-bottom: 0;
}

div.mainMenu a
{
    background: rgba(59,143,154,1);
    background: -moz-linear-gradient(top, rgba(59,143,154,1) 0%, rgba(89,181,181,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(59,143,154,1)), color-stop(100%, rgba(89,181,181,1)));
    background: -webkit-linear-gradient(top, rgba(59,143,154,1) 0%, rgba(89,181,181,1) 100%);
    background: -o-linear-gradient(top, rgba(59,143,154,1) 0%, rgba(89,181,181,1) 100%);
    background: -ms-linear-gradient(top, rgba(59,143,154,1) 0%, rgba(89,181,181,1) 100%);
    background: linear-gradient(to bottom, rgba(59,143,154,1) 0%, rgba(89,181,181,1) 100%);
    border-radius: 10px;
    font-weight: bold;
    color: #fff;
    text-shadow: 1px 1px 2px #000;
    clear: both;
    display: inline-block;
    font-size: 2em;
    margin: .5em 1em;
    padding: 1em;
    text-align: center;
    text-decoration: none;
    width: 50%;
}

div.mainMenu a:hover
{
    background: rgba(89,181,181,1);
    background: -moz-linear-gradient(top, rgba(89,181,181,1) 0%, rgba(59,143,154,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(59,143,154,1)), color-stop(100%, rgba(59,143,154,1)));
    background: -webkit-linear-gradient(top, rgba(89,181,181,1) 0%, rgba(59,143,154,1) 100%);
    background: -o-linear-gradient(top, rgba(89,181,181,1) 0%, rgba(59,143,154,1) 100%);
    background: -ms-linear-gradient(top, rgba(89,181,181,1) 0%, rgba(59,143,154,1) 100%);
    background: linear-gradient(to bottom, rgba(89,181,181,1) 0%, rgba(59,143,154,1) 100%);
    color: #fff;
}

.message.nestedForm
{
    margin: 3em auto 0 auto;
    padding: 1em 0;
    text-align: center;
}

/*******************************
		Check Styles
*******************************/
.eftCheck
{
    background: #f2f2f2;
    border: 5px solid #ccc;
    border-style: double;
    margin: 1em 8em;
    padding: 1em;
}

.eftCheck input, .eftCheck select
{
    background-color: #fff;
}

.eftCheck label
{
    font-weight: bold;
}

.eftCheck > .payee
{
    float: left;
}

.eftCheck > .payee > div
{
    margin-left: 4em;
    font-variant: small-caps;
}

.eftCheck > .effectiveDate
{
    float: right;
    margin-top: 1.5em;
    text-align: right;
}


.eftCheck > .effectiveDate > .format
{
    padding-right: 1.75em;
}

.eftCheck > .paymentAmount
{
    float: right;
    padding: 1em 0 1em 1em;
    padding-top: 0;
    white-space: nowrap;
}

.eftCheck > .memo
{
    border-bottom: 1px solid #ccc;
    margin-left: 1em;
}

.eftCheck > .bankInformation
{
    padding-left: 1em;
    padding-top: 1.5em;
}

.eftCheck > .bankInformation > div
{
    float: left;
}

.eftCheck > .bankInformation > div > *
{
    display: block;
    margin: 0;
    margin-right: 1em;
    padding: 0;
}

.eftCheck > .bankInformation > div > label > *, .eftCheck > .bankInformation > div.nowrap *
{
    display: inline;
    padding: 0;
    margin: 0;
}

.eftCheck > .bankInformation > div > label > .popup, .eftCheck > .bankInformation > div > label > .popupText
{
    padding: 1em;
}

.eftCheck > .bankInformation > div > label > div.popup > *
{
    display: block;
    float: none;
    margin-bottom: 1em;
}

.eftCheck > .bankInformation > div > label > .popupText
{
    font-weight: normal;
    padding: 1em;
}


.loadingPanel
{
    background-color: #ddd;
    text-align: center;
    width: 45%;
    margin-left: auto;
    margin-right: auto;
    color: #000;
    display:none;
    
}

.loadingPanel .header {
    background-color: #800;
    color: #fff;
    font-weight: bold;
}